Package Details: spl-utils-linux 0.6.5.9_4.10.13_1-1

Git Clone URL: https://aur.archlinux.org/spl-utils-linux.git (read-only)
Package Base: spl-utils-linux
Description: Solaris Porting Layer kernel module support files.
Upstream URL: http://zfsonlinux.org/
Licenses: GPL
Groups: archzfs-linux
Conflicts: spl-utils-linux-git, spl-utils-linux-lts
Provides: spl-utils
Replaces: spl-utils-git
Submitter: demizer
Maintainer: demizer
Last Packager: demizer
Votes: 72
Popularity: 1.132400
First Submitted: 2016-04-21 08:39
Last Updated: 2017-05-01 14:21

Pinned Comments

demizer commented on 2017-01-29 21:57

This package cannot be updated for kernel 4.9 until the ZFS on Linux project makes a new stable release that supports kernel 4.9.

See https://github.com/archzfs/archzfs/issues/98#issuecomment-275831181

Latest Comments

demizer commented on 2017-01-29 21:57

This package cannot be updated for kernel 4.9 until the ZFS on Linux project makes a new stable release that supports kernel 4.9.

See https://github.com/archzfs/archzfs/issues/98#issuecomment-275831181

demizer commented on 2016-08-14 18:34

Package update cannot be made currently. See pinned comment at https://aur.archlinux.org/packages/zfs-linux/

demizer commented on 2015-07-06 21:39

Please see https://github.com/archzfs/archzfs#submitting-changes on how to contribute changes to the archzfs project.

graysky commented on 2014-04-12 00:21

demizer has unfucked the packages; repo and AUR updated.

graysky commented on 2014-04-12 00:21

graysky commented on 2014-04-12 00:21

graysky commented on 2014-04-10 18:17

Sorry gang, some work is needed to update the package set for 3.14. I need to wait for demizer to do it.

AlD commented on 2013-10-17 13:24

@demizer It would make it easier to use this with custom kernels and/or the dkms approach.

demizer commented on 2013-10-15 20:32

I will drop the linux dependencies in the next version for sure. Since the *-utils packages are only source files and binaries, the linux dependencies are not needed.

demizer commented on 2013-10-15 20:30

@AID, is there a reason why the version numbers should be removed? SPL and ZFS require a specific kernel version and the *-utils packages are required only by SPL and ZFS. Might as well keep everything in line in my view.

All comments